/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 10px}
 
.nof_WorkspaceSkyBlueBanners2-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#000000 
}

.nof_WorkspaceSkyBlueNavbar4-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_WorkspaceSkyBlueNavbar5-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#183a72 
}

.nof_WorkspaceSkyBlueNavbar6-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#454545 
}

.nof_WorkspaceSkyBlueNavbar7-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#183a72 
}

.nof_WorkspaceSkyBlueNavbar9-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_WorkspaceSkyBlueNavbar10-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#183a72 
}

.nof_WorkspaceSkyBlueNavbar11-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#454545 
}

.nof_WorkspaceSkyBlueNavbar12-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#183a72 
}

.nof_WorkspaceSkyBlueTableStyles18-row1cell1 {
  font-size:medium; color:rgb(0,0,0); font-weight:bold; background-color:rgb(255,255,255) 
}

.nof_WorkspaceSkyBlueTableStyles18-row2cell1 {
  color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_WorkspaceSkyBlueTableStyles18-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_WorkspaceSkyBlueTableStyles20-row1cell1 {
  font-size:small; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_WorkspaceSkyBlueTableStyles20-row2cell1 {
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(192,192,192); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_WorkspaceSkyBlueTableStyles20-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(160,160,164); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_WorkspaceSkyBlueTableStyles22-row1cell1 {
  color:rgb(0,0,0); background-color:rgb(51,108,161) 
}

.nof_WorkspaceSkyBlueTableStyles22-row1cell2 {
  color:rgb(0,0,0); background-color:rgb(51,108,161) 
}

.nof_WorkspaceSkyBlueTableStyles22-row2cell1 {
  color:rgb(0,0,0); background-color:rgb(51,108,161) 
}

.nof_WorkspaceSkyBlueTableStyles22-row2cell2 {
  color:rgb(0,0,0); background-color:rgb(171,215,255) 
}
